<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://witterpedia.thesamsmith.co.uk/index.php?action=history&amp;feed=atom&amp;title=Module%3ADocumentation%2Fstyles.css</id>
	<title>Module:Documentation/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://witterpedia.thesamsmith.co.uk/index.php?action=history&amp;feed=atom&amp;title=Module%3ADocumentation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;action=history"/>
	<updated>2026-04-19T21:36:53Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;diff=70&amp;oldid=prev</id>
		<title>Fecsmith: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;diff=70&amp;oldid=prev"/>
		<updated>2025-03-10T23:35:09Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 23:35, 10 March 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Fecsmith</name></author>
	</entry>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;diff=29&amp;oldid=prev</id>
		<title>Fecsmith: Created page with &quot;.documentation {     margin-top: var( --space-md );     padding-top: var( --space-md );     border-top: 1px solid;     border-color: var( --border-color-base );     font-size: var( --font-size-small ); }  .documentation-header {     display: flex;     align-items: center;     justify-content: space-between;     flex-wrap: wrap; }  .documentation-title {     color: var( --color-emphasized );     font-size: var( --font-size-x-large );     font-weight: var( --font-weight-se...&quot;</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;diff=29&amp;oldid=prev"/>
		<updated>2025-03-10T01:47:17Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.documentation {     margin-top: var( --space-md );     padding-top: var( --space-md );     border-top: 1px solid;     border-color: var( --border-color-base );     font-size: var( --font-size-small ); }  .documentation-header {     display: flex;     align-items: center;     justify-content: space-between;     flex-wrap: wrap; }  .documentation-title {     color: var( --color-emphasized );     font-size: var( --font-size-x-large );     font-weight: var( --font-weight-se...&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:47, 10 March 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Fecsmith</name></author>
	</entry>
	<entry>
		<id>https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;diff=69&amp;oldid=prev</id>
		<title>SCW&gt;Alistar Bot: /* top */ clean up, replaced: --font-weight-semibold → --font-weight-semi-bold, --line-height-xs → --line-height-xxx-small, --line-height-sm → --line-height-xx-small</title>
		<link rel="alternate" type="text/html" href="https://witterpedia.thesamsmith.co.uk/index.php?title=Module:Documentation/styles.css&amp;diff=69&amp;oldid=prev"/>
		<updated>2025-01-06T01:13:04Z</updated>

		<summary type="html">&lt;p&gt;&lt;span class=&quot;autocomment&quot;&gt;top: &lt;/span&gt; clean up, replaced: --font-weight-semibold → --font-weight-semi-bold, --line-height-xs → --line-height-xxx-small, --line-height-sm → --line-height-xx-small&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.documentation {&lt;br /&gt;
    margin-top: var( --space-md );&lt;br /&gt;
    padding-top: var( --space-md );&lt;br /&gt;
    border-top: 1px solid;&lt;br /&gt;
    border-color: var( --border-color-base );&lt;br /&gt;
    font-size: var( --font-size-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-header {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    justify-content: space-between;&lt;br /&gt;
    flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-title {&lt;br /&gt;
    color: var( --color-emphasized );&lt;br /&gt;
    font-size: var( --font-size-x-large );&lt;br /&gt;
    font-weight: var( --font-weight-semi-bold );&lt;br /&gt;
    line-height: var( --line-height-xxx-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-links {&lt;br /&gt;
    font-family: var( --font-family-monospace );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-subheader {&lt;br /&gt;
    color: var( --color-subtle );&lt;br /&gt;
    font-size: var( --font-size-x-small );&lt;br /&gt;
    line-height: var( --line-height-xx-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-content {&lt;br /&gt;
    margin-top: var( --space-xl );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-modulestats {&lt;br /&gt;
    padding: var( --space-xxs );&lt;br /&gt;
    background: var( --color-surface-2 );&lt;br /&gt;
    border-radius: var( --border-radius-medium );&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    justify-content: space-between;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.documentation-modulestats &amp;gt; * {&lt;br /&gt;
    margin: 0 !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>SCW&gt;Alistar Bot</name></author>
	</entry>
</feed>